<header id="global-nav">
    <nav class="global-nav">
        <div class="brand">
            <a href="/" class="v-link-active">
                <img src="/images/bvcc-logo.png" alt="">
            </a>
        </div>
        <ul class="nav-list">
            <!--<li>
                    <div class="column">

                    </div>
                </li>-->
            <!--    Navigation List Text
				=========================
				Services Submenu Begins
				=========================
				-->
            <li class="nav-item">
                <a class="one" href="/services"> services</a>
                <nav class="local-nav  test">
                    <section class="nav-content">
                        <ul class="nav-list">
                            <li class="nav-item">
                                <a class="one" href="/services/advocacy">Advocacy</a>
                            </li>
                            <li class="nav-item">
                                <a href="/services/coworking-space">Coworking &amp; Office Space</a>
                            </li>
                            <li class="nav-item">
                                <a href="/services/marketing">Online Marketing</a>
                            </li>
                            <li class="nav-item">
                                <a href="/services/sponsorship">Sponsorship</a>
                            </li>
                            <li class="nav-item">
                                <a href="/services/services/business-counseling">Business Counseling</a>
                            </li>
                            <li class="nav-item">
                                <a href="/services/financing">Financing Assistance</a>
                            </li>
                            <li class="nav-item">
                                <a href="/services/referrals">Referral Services</a>
                            </li>
                        </ul>
                    </section>
                </nav>
            </li>
            <!--
				=========================
				Membership Submenu Begins
				=========================
				 -->
            <li class="nav-item">
                <a href="/membership">Membership</a>
                <nav class="local-nav">
                    <section class="nav-content">
                        <ul class="nav-list">
                            <li class="nav-item">
                                <a href="/membership/membership-levels">Membership Levels</a>
                            </li>
                            <li class="nav-item">
                                <a href="/membership/member-directory">Member Directory</a>
                            </li>
                            <li class="nav-item">
                                <a href="/login">Member Login</a>
                            </li>
                            <li class="nav-item">
                                <a href="/membership/why-join">Why Join</a>
                            </li>
                        </ul>
                    </section>
                </nav>
            </li>
            <!--
				====================
				About Submenu Begins
				====================
				 -->
            <li class="nav-item">
                <a href="/about">About</a>
                <nav class="local-nav">
                    <section class="nav-content">
                        <ul class="nav-list">
                            <li class="nav-item">
                                <a class="one" href="/about/our-team">Our Team</a>
                            </li>
                            <li class="nav-item">
                                <a href="/about/board-of-directors">Board of Directors</a>
                            </li>
                            <li class="nav-item">
                                <a href="/about/committees">Committees</a>
                            </li>
                            <li class="nav-item">
                                <a href="/events">President &amp; CEO Welcome</a>
                            </li>
                            <li class="nav-item">
                                <a href="/about/news">News</a>
                            </li>
                        </ul>
                    </section>
                </nav>
            </li>
            <!--
				=====================
				Events Submenu Begins
				=====================
				 -->
            <li class="nav-item">
                <a href="/events">Events</a>
                <nav class="local-nav">
                    <section class="nav-content">
                        <ul class="nav-list">
                            <li class="nav-item">
                                <a class="one" href="/events/be-our-guest">Be Our Guest</a>
                            </li>
                            <li class="nav-item">
                                <a class="one" href="/events/upcoming-events">Upcoming Events</a>
                            </li>
                            <li class="nav-item">
                                <a href="/events/find-events">Find Events</a>
                            </li>
                            <li class="nav-item">
                                <a href="/events/sponsorship">Sponsor and Events</a>
                            </li>
                        </ul>
                    </section>
                </nav>
            </li>
            <!--
				========================
				Resources Submenu Begins
				========================
				 -->
            <li class="nav-item">
                <a href="/resources">Resources</a>
                <nav class="local-nav">
                    <section class="nav-content">
                        <ul class="nav-list">
                            <li class="nav-item">
                                <a class="one" href="resources/gallery">Gallery</a>
                            </li>
                        </ul>
                    </section>
                </nav>
            </li>


        </ul>
    </nav>
</header>
